
Figure - Bug #118136
【IOVISSUE-7269】VC1】【质量】【副屏】副屏按键页面向左滑动关闭音量会咚的一声杂音
2023-05-22 16:41 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 未填写

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题描述】：【VC1】【质量】【副屏】副屏按键页面向左滑动关闭音量会咚的一声杂音

【前置条件】：车辆上电P档状态

【软件环境】：EE

【软件版本】：IDCM 03.02.0080.C101

【提报人】：王林辉

【操作步骤】：1.点击副屏，播放应用宝下载的QQ音乐

2.点击中控副屏按键页面向左滑动关闭音量

【预期结果】：1.关闭音量调后无杂音

【实际结果】：1.有很清晰的咚的一声杂音

【问题频率】：必现

【实车VN】：LJD8BC3F7P0000701

【发生时间】：2023/5/20 11：35

【数采仪】： 0300124

台架上可以复现

History

#1 - 2023-05-22 16:49 - CDTS_TEST 王成

- Subject changed from 【IOVISSUE-7279】【VC1】【质量】【副屏】副屏亮度调到100，开启自动调节亮度，副屏亮度无变化 to 【IOVISSUE-7269】VC1

】【质量】【副屏】副屏按键页面向左滑动关闭音量会咚的一声杂音

#2 - 2023-05-22 17:26 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to ASSIGNED

HI ALL

当前现象总结：

1.副屏播放音乐，

2.中控或副屏或遥控器mute音量或直接拉倒0

3.功放会发出咚的一声。

当前分析：

副屏由于之前的需求，将PCM的音量固定了，所以该问题需要功放看一下呢。

#3 - 2023-05-24 14:19 - Multimedia组-RD3_TSCD 梁卿山
- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

HI 诗雨

该问题功放在跟踪，我把问题转给你们。

#4 - 2023-06-12 09:46 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to DUPLICATE

在JIRA上跟踪， 内部关闭此票。

#5 - 2023-06-12 15:57 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050版本未复现，验证通过

#6 - 2023-06-25 19:18 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
